baseURL = 'https://openbokeron.uma.es'
title = 'OpenBokeron'

timeZone = 'Europe/Madrid'

defaultContentLanguage = 'es'
defaultContentLanguageInSubdir = true

buildFuture = true


[languages]
  [languages.en]
    disabled = false
    contentDir = 'content/en'
    languageCode = 'en-us'
    languageName = 'English'
    [languages.en.menu]
      [[languages.en.menu.main]]
        identifier = "home"
        name = "Home"
        url = "/en"
        weight = 10

      [[languages.en.menu.main]]
        identifier = "posts"
        name = "Posts"
        url = "/en/posts"
        weight = 20

      [[languages.en.menu.main]]
        identifier = "projects"
        name = "Projects"
        url = "/en/projects"
        weight = 30

      [[languages.en.menu.main]]
        identifier = "contact"
        name = "Contact"
        url = "/en/contact"
        weight = 40
    [languages.en.params]
      description = 'Open source association based in Málaga, Spain'
  [languages.es]
    disabled = false
    contentDir = 'content/es'
    languageCode = 'es-es'
    languageName = 'Español'
    [languages.es.menu]
      [[languages.es.menu.main]]
        identifier = "home"
        name = "Inicio"
        url = "/es"
        weight = 10

      [[languages.es.menu.main]]
        identifier = "posts"
        name = "Publicaciones"
        url = "/es/posts"
        weight = 20

      [[languages.es.menu.main]]
        identifier = "projects"
        name = "Proyectos"
        url = "/es/projects"
        weight = 30

      [[languages.es.menu.main]]
        identifier = "contact"
        name = "Contacto"
        url = "/es/contact"
        weight = 40
    [languages.es.params]
      description = 'Asociación de Software Libre basada en Málaga, España'

[params]
  [params.social]
    twitter = 'OpenBokeron'
